CREATE TABLE VS4TQCBook(
	TQCkCode nvarchar(30) NOT NULL,
	TQCkName nvarchar(200) NULL,
	TQCkName2 nvarchar(200) NULL,
	TQCkDocCode nvarchar(30) NULL,
	TQCkFlag1 smallint NULL,
	TQCkFlag2 nvarchar(100) NULL,
	TQCkFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TQCBook ADD CONSTRAINT
	PK_VS4TQCBook PRIMARY KEY CLUSTERED 
	(
	TQCkCode
	) ON [PRIMARY]
GO

